# To get started with Dependabot version updates, you'll need to specify which
# package ecosystems to update and where the package manifests are located.
# Please see the documentation for all configuration options:
# https://docs.github.com/code-security/dependabot/dependabot-version-updates/configuration-options-for-the-dependabot.yml-file

version: 2
updates:
  - package-ecosystem: "npm" # See documentation for possible values
    directory: "/apps/infoalloggi" # Location of package manifests
    schedule:
      interval: "daily"
    #ignore:
    #  - dependency-name: "react"
    #  - dependency-name: "react-dom"
    #  - dependency-name: "@next/eslint-plugin-next"
    #    versions: [">=14.2.23"]
    #  - dependency-name: "next"
    #    versions: [">=14.2.23"]
    #  - dependency-name: "eslint-config-next"
    #    versions: [">=14.2.23"]
    open-pull-requests-limit: 50
    versioning-strategy: increase

